<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Bússola</string>
    <string name="action_settings">Configurações</string>
    <string name="north_latitude">Lat Norte</string>
    <string name="south_latitude">Lat Sul</string>
    <string name="east_longitude">Long Leste</string>
    <string name="west_longitude">Long Oeste</string>
    <string name="altitude">Altitude(m)</string>
    <string name="altitude_ft">Altitude(pés)</string>
    <string name="atmospheric_pressure">Pressão do Ar</string>
    <string name="ori_north">N</string>
    <string name="ori_northeast">NE</string>
    <string name="ori_east">L</string>
    <string name="ori_southeast">SE</string>
    <string name="ori_south">S</string>
    <string name="ori_southwest">SO</string>
    <string name="ori_west">O</string>
    <string name="ori_northwest">NO</string>
    <string name="correcting">Calibrando</string>
    <string name="correcting_line1">Vire seu pulso para</string>
    <string name="correcting_line2">role a bola</string>
    <string name="value_default">-</string>
    <string name="loading">Carregando</string>
    <string name="degree">°</string>
    <string name="zero">0.00</string>
    <string name="latitude_longitude_value_format_str">%1$s°%2$s′%3$s″</string>
    <string name="gps_tip">"Não é possível conseguir dados, por favor tente a céu aberto."</string>
    <string name="confirm">Confirmar</string>
    <string name="unknown">--</string>
    <string name="compass_roll_tip">"Ajuste o relógio na
orientação horizontal"</string>
</resources>
